mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object Abstract base class for all asymmetric signature deformatter. Available derived classes:
To be added
- Constructor
  Constructor, no idea why it is here (abstract class) :-)
  Included for compatibility with MS.
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' Sets the hash algorithm used for verifying a signature. To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'AsymmetricAlgorithm' Set the key pair. To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added: an object of type 'byte []' To be added: an object of type 'byte []' Verifies the given signature. To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added: an object of type 'HashAlgorithm' To be added: an object of type 'byte []' Verifies the given signature with the given hash algorithm object. To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
System.Runtime.InteropServices.ComVisible(true)